<?php
$configstr = "<?php
if (!defined('HUCART_COM')) exit('HuCart.COM No direct script access allowed');

date_default_timezone_set('PRC');


//网站基本配置
define('DOMAIN_NAME', 	'{domain_name}');					
define('BASE_WEBURL', 	'{base_weburl}');    					
define('DOCUMENT_DIR',	'{document_dir}');
define('MAX_UPSIZE',  	2097152 );										
define('URL_TIME',    	{url_time} );											

//管理员配置
define('EMPLOYEE_PATH', 	'/adminsys');								
define('ADMIN_WEBURL',  '{base_weburl}/adminsys');														
define('EMPLOYEE_BASEUSER', '{user_name}');									


//用户中心配置
define('USER_PATH', 	'user');								
define('USER_WEBURL',  '/user');

//上传图片配置
define('UPLOADS_DIR', 	'{document_dir}uploads');	
define('IMG_URL', 		'/uploads'); 										
define('IMG_SMALLWIDTH','220'); 											
define('IMG_SMALLHEIGHT', '220'); 											

								

//版权所权者
define('COPYRIGHT','http://Www.HuCart.Com');									
define('COPYRIGHT_KEY','==gPh9CPN90QuIzMWdkPismbhxmYfJSP0V2ZyFGdgAiIv02bj5iMzY3Zuc3d39yL6AHd0hmI9YWZyhGIhxDI5JGIkVmcld3bQBSicaOgJa+gdaOiJeOIgAyMxAjMtUDMwIDI7kHcvNmJ');



\$config['view']['tpl_path'] 		= 'templates';		   //模板目录
\$config['view']['cpl_path'] 		= 'compiles';		   //编译目录
\$config['view']['tmp_path'] 		= '_tmp';		   	   //缓存目录
if(isset(\$config['view']['present_folder']) && \$config['view']['present_folder']==''){
	\$config['view']['present_folder'] 	= 'www';
}

\$config['db']['sql_localhost'] 	= '{mysql_hostname}';
\$config['db']['sql_port'] 		= '3306';
\$config['db']['sql_user'] 		= '{mysql_username}';
\$config['db']['sql_pwd'] 		= '{mysql_password}';
\$config['db']['sql_data'] 		= '{mysql_database}';
\$config['db']['sql_prefix'] 	= '{mysql_prefix}';
//密钥
\$config['encryption_key'] 		= 'hucart.com';
";




/*
$configstr = "<?php
if (!defined('HUCART_COM')) exit('HuCart.COM No direct script access allowed');
//数据库配置
define('SQL_LOCALHOST', '{mysql_hostname}');	
define('SQL_USER', '{mysql_username}');			
define('SQL_PWD', '{mysql_password}');			
define('SQL_DATA', '{mysql_database}');			
define('SQL_PREFIX','{mysql_prefix}');			

//网站基本配置
define('DOMAIN_NAME', 	'{domain_name}');					
define('BASE_WEBURL', 	'{base_weburl}');    					
define('DOCUMENT_DIR',	'{document_dir}');		
define('MAX_UPSIZE',  	2097152 );										
define('URL_TIME',    	{url_time} );											

//公司职员配置
define('EMPLOYEE_PATH', 	'/adminsys');								
define('ADMIN_WEBURL',  '{base_weburl}/adminsys');														
define('EMPLOYEE_BASEUSER', '{user_name}');									


//上传图片配置
define('UPLOADS_DIR', 	'{document_dir}uploads');	
define('IMG_URL', 		'/uploads'); 										
define('IMG_SMALLWIDTH','220'); 											
define('IMG_SMALLHEIGHT', '220'); 											

//BBS目录
define('BBS_PATH', '/bbs');													
define('BBS_WEBURL', '{base_weburl}/bbs');									

//版权所权者
define('COPYRIGHT','http://Www.HuCart.Com');									
define('COPYRIGHT_KEY','==gPh9CPN90QuIzMWdkPismbhxmYfJSP0V2ZyFGdgAiIv02bj5iMzY3Zuc3d39yL6AHd0hmI9YWZyhGIhxDI5JGIkVmcld3bQBSicaOgJa+gdaOiJeOIgAyMxAjMtUDMwIDI7kHcvNmJ');
?>";
*/


 